*{
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style: none;
	box-sizing: border-box;
	font-family: sans-serif;
}
nav{
	background: red;
	height: 100px;
	color: white;
	display: flex;
	padding: 10px;
}
.menu{
    background-color: black;
    color: white;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 100px;
    width: 25%;
 }

.content{
    background-color: white;
    color: black;
    top: 100px;
    left: 25%;
    right: 0;
    bottom: 0;
    position: fixed;
    text-align: center;

}
img{
	padding-right: 10px;
    width: 80px;
    height: 80px;

}